--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the color allocated to the specified <tt>index</tt>, or <b>nil</b> if the entry is unallocated.
full_name: GD2::Palette#[]
is_singleton: false
name: "[]"
params: (index)
visibility: public
